package org.silverpeas.mobile.client.apps.agenda.resources;

public class AgendaMessages_en implements org.silverpeas.mobile.client.apps.agenda.resources.AgendaMessages {
  
  public java.lang.String title() {
    return "Agenda";
  }
  
  public java.lang.String titleEvent() {
    return "Event";
  }
  
  public java.lang.String to() {
    return "to";
  }
  
  public java.lang.String toDay() {
    return "to";
  }
  
  public java.lang.String from() {
    return "From";
  }
  
  public java.lang.String content() {
    return "Content";
  }
  
  public java.lang.String delete() {
    return "Delete";
  }
  
  public java.lang.String add() {
    return "Add";
  }
  
  public java.lang.String DAY() {
    return "Every days";
  }
  
  public java.lang.String WEEK() {
    return "Every weeks";
  }
  
  public java.lang.String MONTH() {
    return "Every month";
  }
  
  public java.lang.String YEAR() {
    return "Every year";
  }
  
  public java.lang.String NEVER() {
    return "Never";
  }
  
  public java.lang.String AWAITING() {
    return "Awaiting";
  }
  
  public java.lang.String ACCEPTED() {
    return "Accepted";
  }
  
  public java.lang.String DECLINED() {
    return "Declined";
  }
  
  public java.lang.String TENTATIVE() {
    return "Tentative";
  }
  
  public java.lang.String ATTIME() {
    return "Juste before time";
  }
  
  public java.lang.String HOUR() {
    return "1 hours before";
  }
  
  public java.lang.String HOURS(java.lang.String arg0) {
    return arg0 + " hours before";
  }
  
  public java.lang.String MINUTES(java.lang.String arg0) {
    return arg0 + " minutes before";
  }
  
  public java.lang.String OneDAY() {
    return "1 day before";
  }
  
  public java.lang.String TwoDay() {
    return "2 days before";
  }
  
  public java.lang.String OneWeek() {
    return "1 week before";
  }
  
  public java.lang.String addReminder() {
    return "Add reminder";
  }
  
  public java.lang.String acceptParticipation() {
    return "Join in";
  }
  
  public java.lang.String participants() {
    return "Participants :";
  }
  
  public java.lang.String rejectParticipation() {
    return "Not join in";
  }
  
  public java.lang.String tentativeParticipation() {
    return "Join in maybe";
  }
  
  public java.lang.String weekFilter() {
    return "Week";
  }
  
  public java.lang.String mouthFilter() {
    return "Mouth";
  }
  
  public java.lang.String weekTitle(java.lang.String arg0) {
    return "Week " + arg0;
  }
  
  public java.lang.String january() {
    return "January";
  }
  
  public java.lang.String february() {
    return "February";
  }
  
  public java.lang.String march() {
    return "March";
  }
  
  public java.lang.String april() {
    return "April";
  }
  
  public java.lang.String may() {
    return "May";
  }
  
  public java.lang.String june() {
    return "June";
  }
  
  public java.lang.String july() {
    return "July";
  }
  
  public java.lang.String august() {
    return "August";
  }
  
  public java.lang.String september() {
    return "September";
  }
  
  public java.lang.String october() {
    return "October";
  }
  
  public java.lang.String november() {
    return "November";
  }
  
  public java.lang.String december() {
    return "December";
  }
  
  public java.lang.String monday() {
    return "Monday";
  }
  
  public java.lang.String tuesday() {
    return "Tuesday";
  }
  
  public java.lang.String wednesday() {
    return "Wednesday";
  }
  
  public java.lang.String thursday() {
    return "Thursday";
  }
  
  public java.lang.String friday() {
    return "Friday";
  }
  
  public java.lang.String saturday() {
    return "Saturday";
  }
  
  public java.lang.String sunday() {
    return "Sunday";
  }
  
  public java.lang.String noEvent() {
    return "No upcoming events";
  }
  
  public java.lang.String the() {
    return "";
  }
  
  public java.lang.String create() {
    return "Create";
  }
  
  public java.lang.String newtitleEvent() {
    return "New event";
  }
  
  public java.lang.String calendarField() {
    return "Calendar :";
  }
  
  public java.lang.String allDay() {
    return "All day";
  }
  
  public java.lang.String startDate() {
    return "Start: ";
  }
  
  public java.lang.String endDate() {
    return "End: ";
  }
  
  public java.lang.String titleField() {
    return "Title";
  }
  
  public java.lang.String descriptionField() {
    return "Description";
  }
  
  public java.lang.String importantField() {
    return "Important :";
  }
  
  public java.lang.String visibilityField() {
    return "Visibilité :";
  }
  
  public java.lang.String yes() {
    return "Yes";
  }
  
  public java.lang.String no() {
    return "No";
  }
  
  public java.lang.String publicValue() {
    return "Public";
  }
  
  public java.lang.String privateValue() {
    return "Private";
  }
  
  public java.lang.String frequencyField() {
    return "Frequency :";
  }
  
  public java.lang.String attendeesField() {
    return "Attendees";
  }
  
  public java.lang.String frequencyNone() {
    return "None";
  }
  
  public java.lang.String frequencyDay() {
    return "Every days";
  }
  
  public java.lang.String frequencyWeek() {
    return "Every weeks";
  }
  
  public java.lang.String frequencyMouth() {
    return "Every mouths";
  }
  
  public java.lang.String frequencyYear() {
    return "Every years";
  }
}
